*{
	margin: 0;
	padding: 0;
	border: none;
}

html{
	background-color: #000000;
}

body{
	width: 100%;
	font: 1em/1.5 "Times New Roman", Times, serif;
	background-color: #fff;
}

ul{
	list-style: none;
}

a{
	text-decoration: none;
}

hr {
  border: 0;
  clear:both;
  display:block;
  width: 100%;               
  background-color: #000;
  height: 1px;
}

/*-----------------------------Nav Bars------------------------------------------------*/

#topNav{
	margin: 0 auto;
	max-width: 950px;
	width: 100%;
	height: 30px;
	background-color: black;
	padding-right: 20px;
}

#bottomNav{
	margin: 0 auto;
	max-width: 930px;
	width: 100%;
	height: 40px;
	background-color: #000;
	padding-right: 20px;
	padding-left: 20px;
}

.clearfix:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}

#search{
	height: 10px;
	width: 190px;
	background-color: #fdfcfc;
	float: right;
	padding: 5px;
	margin-top: 10px;
}

#log {
	float: right;
	color: white;
}

#log a{
	color: white;
}

li {
    float: left;
}

#navMenu a {
    display: block;
    width: 100px;
    color: white;
    margin-top: 10px;
}

/*-----------------------------------------------------------------------------*/

#pageMiddle{
	margin: 0 auto;
	max-width: 970px;
	width: 100%;
	height: 900px;
	background-color: #fff;	
}

/*-----------------------------------------------------------------------------*/

footer{
	background-color: #666;
	padding: 24px;
	font-size: 12px;
	color: #ccc;
	text-align: center;
}

/*---------------------------------Sign Up--------------------------------------------*/

#signupform{
	margin-top:24px;	
}
#signupform > div {
	margin-top: 12px;	
}
#signupform > input,select {
	width: 200px;
	padding: 3px;
	background: #F3F9DD;
}
#signupbtn {
	font-size:18px;
	padding: 12px;
}
#terms {
	border:#CCC 1px solid;
	background: #F5F5F5;
	padding: 12px;
}

/*---------------------------------Log In--------------------------------------------*/

#loginform{
	margin-top:24px;	
}
#loginform > div {
	margin-top: 12px;	
}
#loginform > input,select {
	width: 200px;
	padding: 3px;
	background: #F3F9DD;
}
#loginbtn {
	font-size:15px;
	padding: 10px;
}

/*---------------------------------Forgot Password--------------------------------------------*/

#forgotpassform{
	margin-top:24px;	
}
#forgotpassform > div {
	margin-top: 12px;	
}
#forgotpassform > input {
	width: 250px;
	padding: 3px;
	background: #F3F9DD;
}
#forgotpassbtn {
	font-size:15px;
	padding: 10px;
}

/*---------------------------------Notifications.php--------------------------------------------*/

div#notesBox{float:left; width:430px; border:#F0F 1px dashed; margin-right:60px; padding:10px;}
div#friendReqBox{float:left; width:430px; border:#F0F 1px dashed; padding:10px;}
div.friendrequests{height:74px; border-bottom:#CCC 1px solid; margin-bottom:8px;}
img.user_pic{float:left; width:68px; height:68px; margin-right:8px;}
div.user_info{float:left; font-size:14px;}

/*---------------------------------user.php--------------------------------------------*/

div#profile_pic_box{float:right; border:#999 2px solid; width:200px; height:200px; margin:20px 30px 0px 0px; overflow-y:hidden;}
div#profile_pic_box > img{z-index:2000; width:200px;}
div#profile_pic_box > a {
	display: none;
	position:absolute; 
	margin:140px 0px 0px 120px;
	z-index:4000;
	background:#D8F08E;
	border:#81A332 1px solid;
	border-radius:3px;
	padding:5px;
	font-size:12px;
	text-decoration:none;
	color:#60750B;
}
div#profile_pic_box > form{
	display:none;
	position:absolute; 
	z-index:3000;
	padding:10px;
	opacity:.8;
	background:#F0FEC2;
	width:180px;
	height:180px;
}
div#profile_pic_box:hover a {
    display: block;
}
img.friendpics{border:#000 1px solid; width:40px; height:40px; margin:2px;}

/*---------------------------------Ad Header--------------------------------------------*/

#AdCollapse {
		display: none;
		height: 66px;
		width: 100%;
}

#AdExtend {
		display: none;
		height: 418px;
		width: 100%;
}

.pushdownButton {
			position: absolute;
			top: 7px;
			right: 7px;
}

#hidden-header{/*background: url(../images/footer-bg.jpg)repeat;*/
				position: relative;
				margin: 0 auto;
				max-width: 970px;
				width: 100%;
				background-color: black;
}

/*---------------------------------Ad Sides--------------------------------------------*/

#cmn_dynBg_lt, #cmn_dynBg_rt, #cmn_dynBg_lt_creative, #cmn_dynBg_rt_creative {
background-color: #fff;
}

#cmn_dynBg_lt {
margin: 0;
right: 50%;
text-align: right;
}

#cmn_dynBg_rt {
margin: 0;
left: 50%;
text-align: right;
}

#cmn_dynBg_lt, #cmn_dynBg_rt {
position: fixed;
top: 0;
width: 50%;
min-height: 1200px;
height: auto !important;
z-index: 2;
cursor: pointer;
}

/*SECOND inside of first****************/
#cmn_dynBg_lt_creative {
float: right;
background-color: #000;
}

#cmn_dynBg_rt_creative {
float: left;
background-color: #000;
}

.cmn_dynBg {
position: relative;
height: 1200px;
text-align: center;
overflow: hidden;
}

/*THIRD inside of SECOND*****************/
.cmn_dynBg_logo  {
min-width: 600px;
max-width: 600px;
}

.cmn_dynBg_logo {
position: relative;
margin-top: 0px;
width: 100%;
height: auto;
z-index: 40;
float: right;
}

/*img inside THIRD************************/
.cmn_dynBg img {
max-width: 100%;
height: auto;
}

#cmn_tb_wrapper {
font-family: Arial, sans-serif !important;
background-color: black;
bottom: -252px;
left: 0;
height: 278px;
margin: auto;
overflow: visible;
padding: 0;
position: fixed;
text-align: left;
width: 100%;
min-width: 860px;
z-index: 30;
}

#slideshow_container{
	position: relative;
	width:970px;
	height:300px;
}

#slideshow_container IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow_container IMG.active {
    z-index:10;
}

#slideshow_container IMG.last-active {
    z-index:9;
}